Support Questions
Find answers, ask questions, and share your expertise

I am Rejeesh ,working as SSE in Cegedim , Bangalore.Using cloud era hive for a POC project.

Highlighted

I am Rejeesh ,working as SSE in Cegedim , Bangalore.Using cloud era hive for a POC project.

New Member

Hi,

 

We are facing issues with HIVE  ODBC  Driver 2.5.16 configuration. We don't hav e any previous experience on configuring  this.We followed the installation guide.

But we are getting the below error. Using Putty we verified the ports and server ip , it is working fine.

 

Could you plesae help us on this as soon as possible?

 

p.s. I tried with 64/32 bit drivers(Both drivers have same error message).Since we are using 64 bit windows 8 and 32 bit Ubuntu as a virtual machine.

 

 

error Screen.jpg

 

 

 

Regards,

Rejeesh

1 REPLY 1
Highlighted

Re: I am Rejeesh ,working as SSE in Cegedim , Bangalore.Using cloud era hive for a POC project.

Master Guru
Please check my recent post on a similar error ("SSL_connect: wrong version number") at http://community.cloudera.com/t5/Batch-SQL-Apache-Hive/Cloudera-ODBC-Driver-for-Apache-Hive-SSL-conn...